/*------------------------------------*\
  #pdlist
\*------------------------------------*/
.pdlist_banner {
  img {
    width: 100%;
  }
}
.pdlist_func {
  padding: 30px 15px;
  label {
    margin: 0 10px 0 0;
    display: none;
  }
  span {
    font-size: .8em;
    margin-left: 60px;
    // display: block;
  }
}
.pdlist_wrap {
  margin: 0 15px;
  .columns {
    display: flex;
    flex-wrap: wrap;
  }
  .pdbox {
    box-sizing: border-box;
  }

}
@media (min-width: $tablet-width) {
  .pdlist_func {
    label {
      display: inline-block;
    }
    span {
      display: inline;
    }
  }
}
@media (min-width: $desktop-width) {
  .pdlist_func {
    padding: 30px 0;

  }
}